Php Pdf Add-ons - Task #947

Upgrade to Tcpdf 6.2.13 (tcpdf)
09/10/2016 08:28 PM - Andrei Bintintan

Status: Closed
Priority: Normal
Assignee: Andrei Bintintan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

09/10/2016

0%
0.00 hour

Description
Upgrade to Tcpdf 6.2.13 (tcpdf)

History

#1 - 09/10/2016 09:00 PM - Andrei Bintintan

- Status changed from New to Resolved

#2 - 09/12/2016 11:48 AM - Andrei Bintintan

- Status changed from Resolved to Closed

04/10/2024

1/1
